[Common]
AppName=Power Saving Switch
Msg_UnknownError=出現了意外錯誤

[PSUStateDialog2]
PageDescription=可能要更改設備的狀態。
DisplayBrightPostFix=亮度: 
DisplayBright_Min=低
DisplayBright_Mid=中
DisplayBright_Max=高
DevStatePrefix=狀態：
Copyright=版權所有富士通有限公司 2012年-2013 年
CloseButton=關閉

[SettingDialog]
Description=正在更改設備的狀態。
Msg_NoDaemonWindow=準備更改設備的狀態不完整。 \n 請等待 10 秒鐘後再次執行。 
Msg_FailedSetDeviceState=不能更改設備的狀態。

[EngineList]
Engine1=MemSlotEngine
Engine2=TPLedEngine

[TPLedEngine]
DeviceName=應用程式面板 
StateName1=燈關閉
StateValue1=1
StateName2=燈僅在使用交流配接器上打開
StateValue2=2
StateName3=燈打開
StateValue3=3

[MemSlotEngine]
DeviceName=MS/SD/xD 卡插槽

